BODY {
    background: #FFF9F6
    }
body, p, .p, ul, ol, li, div, td, th {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #4e5763
    }
.bu {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 11px;
    text-align: left
    }
.home {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 12px;
    text-align: left
    }
.kind {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-align: left
    }
a.kindlink {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-align: right;
    color: #f65f13;
    text-decoration: none;
    font-weight: bold
    }
a.kindlink:hover {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-align: right;
    color: #f65f13;
    text-decoration: underline;
    font-weight: bold
    }
/*link fuer die Suchergebnisse - stammverzeichnis unter neu*/
a.pathToRoot {
    color: #f65f13;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none
    }
a.pathToRoot:visited {
    color: #7e8793;
    /* old: #f65f13;*/
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-decoration: none
    }
a.pathToRoot:hover {
    color: #f65f13;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-decoration: underline
    }
a.pathToRoot:visited:hover {
    color: #f65f13
    }
A.pathToRoot:active {
    color: #f65f13
    }
/*link fuer die Suchergebnisse - einzelnen artikel - unter neu*/
a.sentry {
    color: #f65f13;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none;
    font-weight: bold
    }
a.sentry:visited {
    color: #7e8793;
    /* old#BFB7AC;*/
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-decoration: none;
    font-weight: bold
    }
a.sentry:hover {
    color: #f65f13;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-decoration: underline;
    font-weight: bold
    }
a.sentry:visited:hover {
    color: #f65f13;
    font-weight: bold
    }
A.sentry:active {
    color: #f65f13;
    font-weight: bold
    }
/* link angabe fuer ..... */
a.Entry {
    color: #f65f13;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none
    }
a.Entry:visited {
    color: #7e8793;
    /*old#BFB7AC;*/
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-decoration: none
    }
a.Entry:hover {
    color: #f65f13;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-decoration: underline
    }
a.Entry:visited:hover {
    color: #f65f13
    }
A.Entry:active {
    color: #f65f13
    }
/*
A {
	color:#f65f13;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14px;
	text-decoration: none;
}
 
a:visited {
	color : #7e8793;
	text-decoration: none;
}

a:hover {
	color:#f65f13;
 	text-decoration: underline;
 }

 a:visited:hover {
 	color : #f65f13;
 }
 
 A:ACTIVE {
	color:#f65f13;
}
*/
a {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-style: normal;
    color: #f65f13
    }
div a {
    text-decoration: none
    }
a.pathLink {
    color: #f65f13;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none
    }
a.pathLink:visited {
    color: #7e8793;
    /*old:#BFB7AC;*/
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-decoration: none
    }
a.pathLink:hover {
    color: #f65f13;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-decoration: underline
    }
a.pathLink:visited:hover {
    color: #f65f13
    }
A.pathLink:active {
    color: #f65f13
    }
a.redak {
    color: #f65f13;
    text-decoration: none;
    font-size: 11px;
    font-family: Verdana;
    font-variant: small-caps;
    font-weight: bolder
    }
a:hover.redak {
    color: #f65f13;
    text-decoration: underline
    }
a:visited.redak {
    color: #7e8793;
    /*old:#f65f13;*/
    text-decoration: none
    }
a:visited:hover.redak {
    color: #f65f13;
    text-decoration: underline
    }
a.news {
    color: #4e5763;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold
    }
a:hover.news {
    color: #f65f13;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold
    }
a:visited.news {
    color: #7e8793;
    /*#BFB7AC;*/
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold
    }
a:visited:hover.news {
    color: #f65f13;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold
    }
a.rubrik {
    color: #4e5763;
    text-decoration: none;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-align: right
    }
a:visited.rubrik {
    color: #7e8793;
    text-decoration: none;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-align: right
    }
a:visited:hover.rubrik {
    text-decoration: none;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-align: right;
    color: #f65f13
    }
a:hover.rubrik {
    color: #f65f13;
    text-decoration: none;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-align: right
    }
A:active.rubrik {
    color: #f65f13
    }
a.text {
    color: #4e5763;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif
    }
a:hover.text {
    color: #f65f13;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif
    }
a:visited.text {
    color: #7e8793;
    /*#BFB7AC;*/
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif
    }
a:visited:hover.text {
    color: #f65f13;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif
    }
H1.main {
    color: #F65F13;
    font: medium Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-weight: bold;
    margin-bottom: 10px
    }
.banner {
    margin-top: 50px
    }
.bannerhtml {
    margin-top: 0
    }
H1.t {
    color: #F65F13;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    text-align: left
    }
/* h3: für ueberschriften innerhalb des textes */
H3.t2 {
    color: #F65F13;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-align: left;
    font-size: medium
    }
/* H4: wird benutzt für einleitungen nach der ueberschrift */
/* es handelt sich meist um angaben zur quelle oder autor */
H4.unter {
    color: #F65F13;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-align: left;
    font-weight: normal
    }
.inhalt {
    margin: 0;
    padding: 0;
    position: absolute;
    visibility: visible;
    z-index: 10;
    left: 38px;
    top: 170px;
    width: 510px
    }
.title {
    color: #F65F13;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    text-align: left;
    font-weight: normal
    }
h1, h2, h3, .t2 {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-style: normal;
    font-size: medium;
    color: #F65F13;
    clear: both
    }
H4 {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-style: normal;
    font-size: medium;
    clear: both
    }
BODY {
    font: Arial, Helvetica, sans-serif
    }
/* * * * * *  Forms  * * * * * */
label {
    font-weight: bold;
    font-size: 9pt
    }
input, input.field, select, option, textarea, button {
    font-size: 9pt
    }
input.field, select, option, textarea {
    background-color: #FFF
    }
/* * * * * *  ffffee  * * * * * */
.defaultButton {
    font-weight: bold
    }
/* * * * * *  Foren, WebGenesis-Standard  * * * * * */
a.enabledTreeEntry, a.enabledTreeEntry:link, a.enabledTreeEntry:visited {
    color: #922
    }
a.disabledTreeEntry, a.disabledTreeEntry:link, a.disabledTreeEntry:visited {
    color: gray
    }
a.enabledTreeEntry:hover {
    color: red
    }
a.disabledTreeEntry:hover {
    color: orange
    }
.hbox {
    color: MidnightBlue;
    background-color: #eee
    }
a.enabledTreeEntry, a.disabledTreeEntry {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 90%
    }
a.enabledTreeEntry, a.disabledTreeEntry {
    text-decoration: none
    }
a.enabledTreeEntry:hover {
    text-decoration: underline
    }
a.disabledTreeEntry:hover {
    text-decoration: none
    }
/* * * * * *  Miscellaneous  * * * * * */
/* Used for navigators, forum, thesaurus, etc.*/
.ThesaurusDescriptorsList {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-style: italic
    }
.tableHeader {
    background-color: #D8E0F2;
    font-weight: bold
    }
.tableCell {
    background-color: #FFEFE7;
    /*#FFEBDE;  alt#EEEEFF;*/
    font-family: Helvetica;
    font-size: 14px
    }
.NotifyHeader {
    font-weight: bold;
    font-size: 20px;
    color: white;
    background-color: navy
    }
.NotifyBody {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 17px;
    font-weight: bold;
    color: Navy;
    background-color: PeachPuff
    }
.AddressBody {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 9pt;
    color: Navy;
    background-color: PeachPuff
    }
/****neue Klassen nach dem Update auf V.6.5.2****/
/****small wird fuer die annotationen benoetigt****/
.small {
    font-size: 11px
    }
/****link= Autor von Annotationen****/
a.link {
    color: #f65f13;
    /*old:#4e5763;*/
    text-decoration: none;
    font-size: 12px
    }
a:hover.link {
    color: #f65f13;
    text-decoration: underline
    }
a:visited.link {
    color: #7e8793;
    /*#4e5763;*/
    text-decoration: none
    }
a:visited:hover.link {
    color: #f65f13;
    text-decoration: underline
    }
/****anno= Link von Annotationen****/
a.anno {
    color: #f65f13;
    /*old:#4e5763;*/
    text-decoration: none;
    font-size: 11px
    }
a:hover.anno {
    color: #f65f13;
    text-decoration: underline
    }
a:visited.anno {
    color: #f65f13;
    /*#4e5763;*/
    text-decoration: none
    }
a:visited:hover.anno {
    color: #f65f13;
    text-decoration: underline
    }